
body      {background-image: url(../pix/bkgrnd1.gif); color: #000000; FONT-FAMILY: Times}

/* pseudo-classes */

a:link    {color: #FF0000; FONT-SIZE: 11pt; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
a:visited {color: #FF0000; FONT-SIZE: 11pt; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
a:active  {color: #FF0000; FONT-SIZE: 11pt; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
a:hover   {color: #FFFFFF; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; background: #FF0000}

a:link.body    {COLOR: #880088; TEXT-DECORATION: underline; FONT-SIZE: 12pt; FONT-WEIGHT: bold; FONT-FAMILY: Times}
a:visited.body {COLOR: #880088; TEXT-DECORATION: underline; FONT-SIZE: 12pt; FONT-WEIGHT: bold; FONT-FAMILY: Times}
a:active.body  {COLOR: #880088; TEXT-DECORATION: underline; FONT-SIZE: 12pt; FONT-WEIGHT: bold; FONT-FAMILY: Times}
a:hover.body   {COLOR: #FFFFFF; TEXT-DECORATION: underline; FONT-SIZE: 12pt; FONT-WEIGHT: bold; BACKGROUND-COLOR: #FF0000; FONT-FAMILY: Times}

a:link.blue    {COLOR: #0000FF; TEXT-DECORATION: underline; FONT-SIZE: 14pt; FONT-WEIGHT: bold; FONT-FAMILY: Times}
a:visited.blue {COLOR: #0000FF; TEXT-DECORATION: underline; FONT-SIZE: 14pt; FONT-WEIGHT: bold; FONT-FAMILY: Times}
a:active.blue  {COLOR: #0000FF; TEXT-DECORATION: underline; FONT-SIZE: 14pt; FONT-WEIGHT: bold; FONT-FAMILY: Times}
a:hover.blue   {COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-SIZE: 14pt; FONT-WEIGHT: bold; background: #0000FF; FONT-FAMILY: Times}

a:link.small    {COLOR: #0000FF; TEXT-DECORATION: underline; FONT-SIZE: 9pt; FONT-WEIGHT: bold}
a:visited.small {COLOR: #0000FF; TEXT-DECORATION: underline; FONT-SIZE: 9pt; FONT-WEIGHT: bold}
a:active.small  {COLOR: #0000FF; TEXT-DECORATION: underline; FONT-SIZE: 9pt; FONT-WEIGHT: bold}
a:hover.small   {COLOR: #FFFFFF; TEXT-DECORATION: underline; FONT-SIZE: 9pt; FONT-WEIGHT: bold; BACKGROUND-COLOR: #0000FF}

/* Top of Page */
a:link.top      {COLOR: #800080; TEXT-DECORATION: underline; font-family: Times, Times New Roman; FONT-SIZE: 13px; FONT-WEIGHT: bold}
a:visited.top   {COLOR: #800080; TEXT-DECORATION: underline; font-family: Times, Times New Roman; FONT-SIZE: 13px; FONT-WEIGHT: bold}
a:active.top    {COLOR: #800080; TEXT-DECORATION: underline; font-family: Times, Times New Roman; FONT-SIZE: 13px; FONT-WEIGHT: bold}
a:hover.top     {COLOR: #FFFFFF; TEXT-DECORATION: underline; font-family: Times, Times New Roman; FONT-SIZE: 13px; FONT-WEIGHT: bold; BACKGROUND-COLOR: #800080}

/* calendar headings */
a:link.cal      {COLOR: #FF0000; FONT-SIZE: 10pt; FONT-WEIGHT: bold;  TEXT-DECORATION: underline;
                                 font-family: Arial Narrow; text-align: right}
a:visited.cal   {COLOR: #FF0000; FONT-SIZE: 10pt; FONT-WEIGHT: bold;  TEXT-DECORATION: underline;
                                 font-family: Arial Narrow; text-align: center}
a:active.cal    {COLOR: #FF0000; FONT-SIZE: 10pt; FONT-WEIGHT: bold;  TEXT-DECORATION: underline;
                                 font-family: Arial Narrow; text-align: center}
a:hover.cal     {COLOR: #FFFFFF; FONT-SIZE: 10pt; FONT-WEIGHT: bold;  TEXT-DECORATION: none;
                                 font-family: Arial Narrow; text-align: center; BACKGROUND-COLOR: #FF0000}

.small   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11; font-weight: normal; color: #0000FF}
.vsmall  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9; font-weight: bold; color: #0000FF}
.red     {color: #FF0000}
.green   {color: #00FF00}
.blue    {color: #0000FF}
.white   {color: #FFFFFF}
.cream   {color: #FFFFCC}

.res0    {font-family: Times, Times New Roman; font-size: 12pt; text-decoration: none; color: #000000}
.res0c   {font-family: Times, Times New Roman; font-size: 12pt; text-decoration: none; color: #000000; text-align: center}
.res1    {font-family: Times, Times New Roman; font-size: 12pt; text-decoration: none; color: #FF0000; font-weight: bold}
.res1c   {font-family: Times, Times New Roman; font-size: 12pt; text-decoration: none; color: #FF0000; font-weight: bold; text-align: center}

td       {text-align: center}
h1       {text-align: center}
.comm    {text-align: left; font-weight: bold}
.comh    {text-align: left; font-weight: bold; 
          text-decoration: underline; font-family: Arial, Helvetica, Verdana, sans-serif}
.norm    {text-align: left; font-weight: normal}
.left    {text-align: left; font-weight: normal}
.right   {text-align: right; font-weight: normal}
.norm10  {text-align: left; font-weight: normal; font-size: 10pt}
.award   {text-align: left; font-weight: bold; font-size: 10pt}
.awardc  {text-align: center; font-weight: bold; font-size: 10pt}
.headblu {text-decoration: underline; font-weight: bold; font-size: 14pt; color: #0000FF}

p.justify {text-align: justify;}
pre      {text-align: left}

#header {height:20px; text-align:center;

